file|change|cfg.ini|cfg.ini|b0dcf8ca7bccc22f712fcb465ed24d69
file|copy|kpromechuangkit.dll|717f018a65ed33ff0fdd4fb6a39bdd34
file|copy|mui\default\icons.data|20eab1a5c72677bfd9fa9027f44822c2
file|copy|mui\zh_CN\kpromechuangkit.qm|2575bae8452e1d8f576e3e32a5b83283
